{% extends 'Default/application.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block title %}DCS Server{% endblock %}

{% block favicon %}
{# http://realfavicongenerator.net/ #}
    <!--<link rel="icon" type="image/x-icon" href="{{ asset('img/favicon.ico') }}"/>
    <link rel="apple-touch-icon" sizes="57x57" href="{{ asset('img/apple-touch-icon-57x57.png') }}"/>
    <link rel="apple-touch-icon" sizes="60x60" href="{{ asset('img/apple-touch-icon-60x60.png') }}"/>
    <link rel="apple-touch-icon" sizes="72x72" href="{{ asset('img/apple-touch-icon-72x72.png') }}"/>
    <link rel="apple-touch-icon" sizes="76x76" href="{{ asset('img/apple-touch-icon-76x76.png') }}"/>
    <link rel="icon" type="image/png" href="{{ asset('img/favicon-32x32.png') }}" sizes="32x32"/>
    <link rel="icon" type="image/png" href="{{ asset('img/favicon-96x96.png') }}" sizes="96x96"/>
    <link rel="icon" type="image/png" href="{{ asset('img/favicon-16x16.png') }}" sizes="16x16"/>-->
    <meta name="msapplication-TileColor" content="#da532c"/>
    <meta name="theme-color" content="#ffffff"/>
{% endblock %}